Scrum - User story #710

As a user | want to set issues with a Sprint
2013-08-15 18:40 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: Issues list & form

Target version: Scrum v0.1.0

Blocked: Alone:

Description

Subtasks:

To do # 712: Add Sprint field to Issue show & edit views Resolved
History

#1 - 2013-08-27 14:40 - Emilio Gonzalez Montaina
- Status changed from New to In progress

- Target version set to Scrum v0.1.0

#2 - 2013-08-27 14:54 - Emilio Gonzalez Montaiha

- Status changed from In progress to Resolved

#3 - 2013-09-06 20:53 - Emilio Gonzalez Montaia
- Tracker changed from 4 to User story

- Sprint set to Sprint 1

* Issue edit & show views show the Sprint field.

#4 - 2015-04-26 12:48 - Emilio Gonzalez Montaiha

- Category set to Issues list & form
